ZSOELIM(1)

NOME
zsoelim - soddisfa le richieste .so nell'input roff

SINTASSI
zsoelim [-CVh] [file ...]

DESCRIZIONE
zsoelim analizza il file argomento, o, se non ne è specificato nessuno, il suo standard input cercando righe del tipo: .so <nomefile> Queste richieste sono rimpiazzate dal contenuto del file nomefile specificato. Se la richiesta non può essere soddisfatta, zsoelim cerca il file nomefile.ext dove .ext può essere una tra .gz, .Z o .z. Altri tipi di estensioni possono essere supportate a seconda delle opzioni in fase di compilazione. Se la richiesta può essere accolta con un file compresso, questo file è decompresso usando un decompressore appropriato e il suo output è usato per soddisfare la richiesta. Tradizionalmente, i programmi soelim erano usati per permettere al preprocessore roff di essere in grado di preprocessare file riferiti tramite le richieste. Questa particolare versione è stata scritta per risolvere i problemi creati dal supporto per le pagine di manuale compresse.

OPZIONI

-C  Questo flag è disponibile per compatibilità con gli altri programmi soelim. È usato per abilitare richieste .so seguite da qualcos'altro oltre uno spazio bianco. Poiché questo è già il comportamento standard, è ignorato.

-h  Mostra un messaggio d'aiuto ed esce.

-V  Mostra informazioni sulla versione e l'autore.

VEDERE ANCHE
nroff(1), troff(1), groff(1), man(1).

AUTORE
Wilf. (G.Wilford@ee.surrey.ac.uk).
Fabrizio Polacco (fpolacco@debian.org).
Traduzione di Bortolozzo Giovanni (borto@pluto.linux.it).